﻿@font-face {
	font-family: 'archivomedium';
	src: url('/CSS/Fonts/archivo-medium/archivo-medium-webfont.woff2') format('woff2'), url('/CSS/Fonts/archivo-mediumarchivo-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

html {
	min-height: 100%;
	min-width: 100%;
}

body {
	min-height: 100%;
	min-width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: 'archivomedium','Helvetica','Arial';
	font-weight: normal;
	font-size: 16px;
	background: #1f872f; /*bottom green as final fallback*/
}

.Gradient {
	background-image: url("/Images/background.png"); /* fallback */
	background-image: url("/Images/background.png"), linear-gradient(#ffffff, #1f872f); /* W3C */
	background-repeat: no-repeat;
	background-size: contain;
}

input {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

button {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	background-color: rgb(221, 221, 221);
	border-bottom-color: rgb(221, 221, 221);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-style: outset;
	border-bottom-width: 2px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(221, 221, 221);
	border-left-style: outset;
	border-left-width: 2px;
	border-right-color: rgb(221, 221, 221);
	border-right-style: outset;
	border-right-width: 2px;
	border-top-color: rgb(221, 221, 221);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-style: outset;
	border-top-width: 2px;
	box-sizing: border-box;
}

.loadingCentered {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	position: fixed;
	height: 100px;
	width: 100px;
	z-index: 5000;
}

.loadingBlockingContainer {
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 5000;
	height: 100%;
	width: 100%;
}

.aspireLoading {
	background: url(/Images/loadingOverlay.png) no-repeat center center;
	position: fixed;
	max-height: 100px;
	max-width: 100px;
	height: 100%;
	width: 100%;
	opacity: 1;
	background-size: 100%;
}

.aspireLoading {
	-webkit-animation: spin 2s linear infinite;
	-moz-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


#ErrorMessage {
	display: none;
}

.ErrorMessage {
	color: rgb(196,8,32);
}

#NotificationMessage {
	display: none;
}

.NotificationMessage {
	color: rgb(32,8,196);
}

.sessionTimeoutLayout {
	height: 100%;
	width: 100%;
	padding: 0px;
	position: fixed;
	overflow: visible;
	z-index: 10000;
	top: 1px;
}

	.sessionTimeoutLayout .mainCol {
		padding-top: 40px;
	}

#sessionFooter {
	padding-top: 40px;
}

#yesButton, #noButton {
	display: inline-block;
}

	#yesButton button, #noButton button {
		padding: 5px 10px;
		cursor: pointer;
	}

#noButton {
	text-align: center;
	padding-left: 25%;
	float: left;
	width: 50px;
}

#yesButton {
	text-align: center;
	padding-right: 25%;
	float: right;
	width: 50px;
}

.mainCol.centered {
	text-align: center;
}

div .datepick-month-header, .datepick-month-header select, .datepick-month-header input {
	height:2.9em;
}

.datepick-trigger {
	display:none;
}

tr.tableDataRow td {
	width:50%;
}